class c4_RowRef
  Reference to a data row, can be used on either side of an assignment.

Public members
c4_RowRef | operator= (const c4_RowRef& row_); Assign the value of another row to this one
c4_Cursor | operator& () const; Return the cursor associated to this row
c4_View | Container () const; Return the underlying container view

Protected members
| c4_RowRef (c4_Cursor); Constructor, not for general use

Friends
friend class | c4_Cursor;
friend class | c4_Row;

Header file | "mk4.h" -- Dec 9, 1999
See also | c4_Row